
html, body {
	font-family: Verdana;
	font-size: 11px;
	background: #55625B;
	color: #2B2B2B;
	border: 0px none;
}

body, p, h1, h2, h3, h4, ul, li, form, blockquote {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

blockquote {
	background: #FAFAFA;
	padding: 10px;
	margin: 10px auto;
	width: 30em;
	color: #525252;
	line-height: 19px;
	border-top: #E0E0E0 1px solid;
}

blockquote blockquote {
	background: #F3F3F3;
	width: 28em;
	padding: 5px;
}

/* Wrap */

#wrap {
	width: 694px;
	margin: 0 auto;
	background: White;
}

/* Header */

#header {
	width: 694px;
	height: 220px;
	background: #000 url('img/header.jpg') no-repeat 0 3px;
}

/* Menu */

#menu {
	width: 100%;
	background: #000;
}

#menu a {
	color: #8A8A8A;
}

#menu li.current a, #menu a:hover, #menu h2 a {
	color: #fff;
}

#menu ul {
	width: 470px;
	height: 3em;
	display: block;
	float: left;
	font-size: 10px;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	background: #000;
	display: block;
	float: left;
	line-height: 3em;
	padding: 0 15px;
}

/* Title */

#menu h2 a {
	font-size: 11px;
	float: right;
	display: block;
	text-align: right;
	line-height: 2.7em;
	padding: 0 10px;
}

#menu h2 a:hover {
	color: #8A8A8A;
}

/* Content Wrap */

#content_wrap {
	width: 100%;
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

#content_wrap a {
	color: #AE0600;
}

#content_wrap p a, #sidebar a, #content_wrap h4 a {
	border-bottom: #EFEFEF 1px solid;
	padding-bottom: 1px;
}

#content_wrap p a:hover, #sidebar a:hover, #content_wrap h4 a:hover {
	border-color: Silver;
	color: #820300;
}

#content_wrap h3 {
	padding: 5px 0 10px 0;
	font-size: 11px;
}

#content_wrap h3.comments {
	padding-bottom: 18px;
}

#content_wrap h3.comments a {
	font-size: 10px;
	color: #8B8B8B;
}

#content_wrap h3.comments a:hover {
	color: #6A6A6A;
}

#content_wrap h2 {
	font-weight: normal;
	font-size: 15px;
	padding: 5px 0 5px 0;
}

#content_wrap h2 a:hover {
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 1px;
	background: #FAFAFA;
}

#content_wrap h2.title {
	padding-top: 10px;
	padding-bottom: 0;
}

#content_wrap h4 {
	font-weight: normal;
	font-size: 10px;
	padding: 4px 0 5px 0;
}

#content_wrap p {
	padding: 10px 0;
	line-height: 18px;
}

/* Content */

#content {
	width: 410px;
	display: block;
	float: left;
	padding-left: 20px;
}

#more_entries {
	padding: 15px 0 15px 0;
}

#more_entries a:hover {
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 1px;
	background: #FAFAFA;
}

#more_entries .oe {
	display: inline;
	margin-right: 20px;
}

#more_entries .re {
	display: inline;
}

/* Sidebar */

#sidebar {
	width: 200px;
	display: block;
	float: right;
	margin-right: 15px;
	display: inline;
}

#sidebar ul {
	list-style: none;
	padding: 10px 0;
}

#sidebar ul li {
	line-height: 21px;
	padding-left: 25px;
	background: url('img/bullet.gif') no-repeat 5px 8px;
}

#sidebar form {
	background: #FAFAFA;
	width: 185px;
	height: 43px;
	margin: 10px 0;
	position: relative;
	border: #EEEEEE 1px solid;
}

#sidebar input {
	border: #EFEFEF 1px solid;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#sidebar input.field {
	width: 100px;
	height: 17px;
	position: absolute;
	left: 10px;
	top: 10px;
	padding: 3px 5px 0 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#sidebar input.button {
	background: #F3F3F3;
	height: 21px;
	width: 40px;
	padding: 0;
	position: absolute;
	left: 130px;
	top: 10px;
}

/* Footer */

#footer {
	width: 100%;
	height: 5.5em;
	background: #000;
	clear: both;
}

#footer p {
	display: block;
	line-height: 30px;
	color: #8A8A8A;
	padding-left: 15px;
	font-size: 10px;
}

#footer p a {
	color: #ADADAD;
}

#footer p a:hover {
	color: #fff;
}

#footer ul {
	width: 100%;
	height: 3em;
	font-size: 10px;
}

#footer li {
	display: inline;
}

#footer li a {
	display: block;
	padding: 0 15px;
	line-height: 30px;
	float: left;
	color: #8A8A8A;
}

#footer li a:hover {
	color: #fff;
}

#footer li.current a {
	background: #fff;
	color: #1D1D1D;
}

/* Fix */

#content_wrap:after,
#menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}